/* 
 Nicolas Lorenzon pour ARTENET : www.artenet.fr
 mail : nlorenzon@artenet.fr
*/

/* FRONTEND CSS
*********************************************/
html {
  overflow-y: scroll;
}
body {
  background-color: #FFFFFF;
  background-image:url('../images/satinweave.png');
  background-repeat:repeat;
  font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
}
body {
font-size: 0.9em;
}
.row {
    max-width:73em;
}
li {
    margin-left: 1.5em;
}
.top-bar li {
    margin-left:0;
}
.top-bar-section li a:not(.button) {
    padding: 0 27px;
}
.colonne li, .item-page li {
    margin-left:2em;
}
p {
    text-align: justify;
}
table tr th, table tr td {
font-size: 1.0em;
}
/* Couleurs
*********************************************/
.row {
    background:#fefefe;
    border-left: 1px solid #c8c8c8;
    border-right: 1px solid #c8c8c8;
border-color: rgba(0,0,0,0.2);
-webkit-border-shadow: rgba(0, 0, 0, 0.4) 0 0 6px;
border-shadow: rgba(0, 0, 0, 0.4) 0 0 6px;
}
.large .row, .largeMenu .row {
    border:0;
}
.transparent, .top-bar-section>ul>.divider,.top-bar-section ul li, .top-bar-section ul  {
    background:transparent;
}
.top-bar-section ul li>a.button, .button {
background-color:#e63e24;
border-color:#a73e24;
color:#FEFEFE;
}
.button:hover, .button:focus, .top-bar-section ul li > a.button:hover {
    background-color: #961E0C; }
a, a:hover, .breadcrumbs li a, h1, h2 {
    color : #e63e24;
}
.button a {
    color:#FEFEFE;
}
a:hover {
    text-decoration: underline;
}
.largeMenu, .top-bar, .top-bar-section li a:not(.button), .top-bar-section .has-form {
    background: #111;
    background-image:url('../images/dark_matter.png');
    background-repeat:repeat;
    color:#e2e2e2;
}
.largeMenu {
    -moz-box-shadow: 0px 3px 5px 0px #656565;
-webkit-box-shadow: 0px 3px 5px 0px #656565;
-o-box-shadow: 0px 3px 5px 0px #656565;
box-shadow: 0px 3px 5px 0px #656565;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=180, Strength=5);
}
.large {
    background: #FFF;
}1BC0F2
.blog-featured .item, .blog .item {
margin-top:1.5em;
margin-bottom:1em;
}
.blog-featured .item h2, .blog .item h2 {
background-image:url('../images/ruban2.png');
background-repeat:no-repeat;
padding-left:95px;
margin-left:-30px;
min-height:38px;
}
/* date dans le bandeau */
#ladate { 
color:white;
font-size:0.8em;
margin-left:-80px;
}
.blog-featured .item h2 a, .blog .item h2 a {
padding-left:10px;
}

.colonne h3 {
    /*
background: #930c00; 
background: -moz-linear-gradient(left, #930c00 6%, #e80000 100%); 
background: -webkit-gradient(linear, left top, right top, color-stop(6%,#930c00), color-stop(100%,#e80000));
background: -webkit-linear-gradient(left, #930c00 6%,#e80000 100%); 
background: -o-linear-gradient(left, #930c00 6%,#e80000 100%); 
background: -ms-linear-gradient(left, #930c00 6%,#e80000 100%);
background: linear-gradient(to right, #930c00 6%,#e80000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#930c00', endColorstr='#e80000',GradientType=1 );
color:#FEFEFE;
text-align:center;
margin-top:1em;
*/
color: #e63e24;
text-align: center;
margin-top: 1em;
border: 1px solid #e63e24;
border-radius: 4px;
}
/* LAYOUT
*********************************************/
/* Floats */
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.ie7 .group {
  zoom: 1;
}
/* ++++++++++++++  pagination  ++++++++++++++ */
.pagination
{
margin:10px 0 ;
padding:10px 0 10px 0px;
clear:both;
}
.pagination ul
{
list-style-type:none;
margin:0;
padding:0;
text-align:left;
}
.pagination li
{
display:inline;
padding:2px 5px;
text-align:left;
border:solid 1px #eee;
margin:0 2px
}
.pagenav
{padding:2px; clear:both;}
.pagination li.pagination-start,
.pagination li.pagination-next,
.pagination li.pagination-end,
.pagination li.pagination-prev
{border:0}
.pagination li.pagination-start ,
.pagination li.pagination-start  span
{
padding:0
}
p.counter
{
font-weight:bold;
}
.pagination p, .pagination ul {
text-align:center;margin:auto;
}
/* Media Queries
*********************************************/
@media only screen and (min-width: 48em) {
h1 {
font-size: 2.00em;
text-align: center;
}
}
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
    .moduletableabo {
        display:none;
    }
    .ModuleCitation {
        display:none;
    }
    body, p {
        text-align:left;
    }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  
}
/* Large desktop */
@media (min-width: 1200px) {
  
}
/* ---- reste des styles ---- */
.menuhaut, footer p {
    text-align:center;
}Arnaud Viviant
.menufooter, ul.menufooter {
    display:inline;
    width:100%;
}
.menufooter li {
    margin:0px;
}
.menufooter li:after {
  content: " - ";
}
.menufooter li:last-child:after {
  content: '';
}
.menufooter a {
color:gray;
font-size:80%;
}
footer {
    text-align: center;
}
.sous-titre, .item-page h1 {
    text-align:center;
}
.itemtext-shadow: #6374AB 20px -12px 2px; .sous-titre {
    text-align:left;
}
.citation {
    margin-top:1em;
}
.tailleCitation {
    height:80px;
}
.large hr {
    margin-top: 0;
}
@media only screen and (min-width: 48em) {
    h2 {
        font-size: 1.5125em;
    }
}
/* accueil "Qu'est ce que l'économie?" */
.moduletablequestion, .moduletablepourquoi {
border: 1px solid #c8c8c8;
border-color: rgba(0,0,0,0.2);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
background-color: #e5e5e5;
background-image: -webkit-linear-gradient(top, #f6f6f6 0%,#e5e5e5 100%);
background-image: -moz-linear-gradient(top, #f6f6f6 0%,#e5e5e5 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#e5e5e5', GradientType=0);
margin: auto;
margin-top:1em;
padding:0.5em;
min-height:190px;
font-size:80%;
}
.moduletablequestion img, .moduletablepourquoi img {
margin:0.5em;
}
.moduletablequestion p, .moduletablepourquoi p {
margin:8px;line-height:1.5em;
}
.moduletablequestion li, .moduletablepourquoi li {
margin-top:0px;line-height:1.5em;
}
.moduletablequestion ul, .moduletablepourquoi ul {
margin-bottom:0px;
}
/* accueil article à la une */
.introduction {
margin-left:1em;
border-left: 1px solid #c8c8c8;
border-color: rgba(0,0,0,0.2);
padding-left:1em;
}
/* fil d'ariane */
.breadcrumbs {
padding:0;
margin:0;
border:0;
margin-top:1em;
margin-left:1em;
}
.breadcrumbs li a, .breadcrumbs li span {
text-decoration: none;
line-height: inherit;
font-size:70%;
}
.breadcrumbs li span {
color:#999;
}
.breadcrumbs li {
list-style-type:none;
}
.breadcrumb ul {
list-style-type:none;
list-style-position: outside;
}
/* surcharge virtuemart */

.vmgroup ul {
margin-bottom:0;
}
.quantity-box, .quantity-controls, .back-to-category {
display:none;
}
.productdetails h1 {
margin-top:1em;
}
/* Partage d'un article sur les réseaux sociaux */
.partageArticle, .sous-titre p {
border: 1px solid #c8c8c8;
border-color: rgba(0,0,0,0.2);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
background-color: #e5e5e5;
background-image: -webkit-linear-gradient(top, #f6f6f6 0%,#ffffff 100%);
background-image: -moz-linear-gradient(top, #f6f6f6 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff', GradientType=0);
margin: auto;
margin:1em;
padding:0.5em;
text-align:center;
}
.sous-titre p {
}
.imgTwitter, .imgFacebook, .imgGoogle {
    line-height:1.5em;
    vertical-align:middle;
    text-align:left;
}
li.imgTwitter {
    background-image:url('../images/twitter.gif');
    background-repeat:no-repeat;
    padding-left:20px;
}
li.imgFacebook {
    background-image:url('../images/facebook.gif');
    background-repeat:no-repeat;
    padding-left:20px;
}
li.imgGoogle {
    background-image:url('../images/google.gif');
    background-repeat:no-repeat;
    padding-left:20px;
}
/* page des citations */
.listeCitations {
    margin:1em;
    margin-bottom:3em;
}
.listeCitations h2 {
    font-size:100%;
    font-weight:300;
    text-align:justify;
    color:black;
}
.listeCitations h3 {
    font-size:100%;
    font-weight:300;
    text-align:right;
}
/* citations */
#SuiteCitation {
    float:right;
    padding-right: 1.5em;
}
.ModuleCitation {
    margin-top:1em;
    height:100px;
    font-size:80%;
    overflow:hidden;
}
.hide {
    display:none;
}
/* Messages systèmes Joomla */

/* System Messages */

.error
{
        padding:0px;
        margin-bottom: 20px;
}

.error h2
{
        color:#000 !important;
        font-size:1.4em !important;
        text-transform:uppercase;
        padding:0 0 0 0px !important
}

#system-message
{
                margin:10px 0 20px 0;
                border-left:0;
                border-right:0;
}

#system-message dt
{
	font-weight: bold;
}
#system-message dd
{
	margin: 0 0 15px 0;
	font-weight: bold;
	text-indent: 0px;
	padding:0
}
#system-message dd ul
{
	color: #000;
	list-style: none;
	padding: 0px;
}
#system-message dd ul li
{
	line-height:1.5em
}
.moduletableglossaire li
/* System Standard Messages */
#system-message dt.message
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.message  ul
{
	background: #fff  url(../images/system/notice-info.png) no-repeat;
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	border-top: 2px solid #90B203;
	border-bottom: 2px solid #90B203;
}

#system-message dd.message ul li{background:none !important}

/* System Error Messages */
#system-message dt.error
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.error ul
{
	background:#fff url(../images/system/notice-alert.png) no-repeat ;
	padding-left:40px;
 	padding: 10px 10px 10px 40px;
    border-top: 2px solid #990000;
    border-bottom: 2px solid #990000;
}

/* System Notice Messages */
#system-message dt.notice
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.notice  ul
{
		background:#fff url(../images/system/notice-note.png) no-repeat ;
		padding-left:40px;
	    padding: 10px 10px 10px 40px;
	    border-top: 2px solid #FAA528;
	    border-bottom: 2px solid #FAA528;
}
#system-message dd.notice ul { color: #000;margin:10px 0 }

#system-message
{
    margin-bottom: 0px;
    padding: 0;
}

#system-message dt
{
    font-weight: bold;
}

#system-message dd
{
    font-weight: bold;
    padding: 0;
}
/* module panier virtuepart cart */
.vm_cart_products .product_row {
    margin-bottom:1em;
    margin-top:0.5em;
}
.show_cart {
    margin-top:2em;
    padding-bottom:2em;
}
/* -- -- */
.toutes-publications, .tous-decryptages {
    text-align:right;
    margin:1em;
    margin-right:0;
}
/* process de commande */
.userdata .floatleft {
clear:both;
}
.userdata .inputbox, #com-form-login-remember {
display: inline-block;
}
/* module d'abonnement */
.customabo{margin-top:1em;}
.customabo table tr:first-child td {
background:url('../images/bouton-abonnement.png') no-repeat;
height:100px;
background-position:center;
}
.customabo table tr:first-child td:last-child {
background:url('../images/bouton-abonnement-entreprise.png') no-repeat;
height:100px;
background-position:center;
}
.customabo table tr:first-child td a {
color:white;
font-size:170%;
text-shadow: #000 2px 2px 8px;
}
.customabo table td {
text-align:center;
vertical-align:middle;
width:19%;
}
.customabo table td:first-child {
width:16%;
}

.customabo table tr:last-child a {
font-size:120%;
color:#2ba6cb;
width:100%;
text-align:center;
}
#dateArticle {
text-align:center;
font-size:120%;
}
.moduletable ul li a {
color:black;
text-decoration:underline;
}
.moduletable ul li a:hover {
color:#e80000;
}
.moduletableabo {
margin:1em;
}
/* surcharge produits */
.productdetails-view .product-short-description {
font-family: inherit;
font-weight: normal;
font-size: 1em;
line-height: 1.6;
margin-bottom: 1.25em;
text-align:justify;
}
.productdetails-view .product-description, .productdetails-view .product-short-description, .rowVirt {
margin: 0 1em 0 1em;
padding:0;
}
.width50 {
width: 45%;
margin-left: 2.5%;
}
/* */
.partageArticleBandeau {
margin-top:-90px;
margin-left:-70px;
float:left;
position:fixed;
}
/* recherche */
#mod-search-searchword {
width:65%;
float:left;
}
.moduletable .search input[type=submit] {
width:30%;
padding-top: 0.5em;
padding-bottom: 0.4em;
padding-left:0;
padding-right:0;
}
.moduletable .search {
text-align:center;
margin:auto;
margin-top:1em;
}
/* prix deg */
.customdegressif {
margin-left:1em;
margin-right:1em;
}
.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {
    padding: 10px 14px 6px;
}
/* Pour la recherche */
.search .button {
background-color:#2ba6cb;
border-color: #59D3F7;
-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
-webkit-transition: background-color 300ms ease-out;
-moz-transition: background-color 300ms ease-out;
transition: background-color 300ms ease-out;
text-align:center;
}
.search .button:hover {
background-color:#3F8EA6;
}
.moduletableglossaire {
text-align:center;
}
.moduletableglossaire ul {
display:inline;
width:100%;
}
.moduletableglossaire li {
padding: 2px 5px;
border: solid 1px #eee;
margin: 0 2px;
}
input[type="checkbox"] {
clear:both;
float:left;
}
@media (max-width: 900px) {
.moduletableglossaire li.hide-for-small {display:block !important;width:50px;float:left;}
}
.titreCitation {clear:both;}
.artenetFooter{font-size:85%;}
.artenetFooter, .artenetFooter a {color:gray;}
.vert {color:green; font-weight:bold;}

span.addtocart-button {
    width: 452px;
    float: left;
    margin: 0px 0px 0px 10px;
}
span.addtocart-button a.addtocart-button, span.addtocart-button a.notify-button {
    width: 152px;
    /*background: url('../images/vmgeneral/backgrounds.png') repeat-x scroll 0px -160px #E8E8E8;*/
    background: none repeat scroll 0% 0% rgba(110, 213, 13, 1);
    color: #FFF;
    border: 1px solid #00A000;
    border-radius: 4px;
    font-size: 14px;
    cursor: pointer;
    height: 34px;
    text-align: center;
    letter-spacing: 1px;
    padding: 4px 5px;
}
/* pour le mobile */
@media (max-width: 700px) {
    span.addtocart-button {
        width:100%;
        max-width:100%;
}
span.addtocart-button a.addtocart-button, span.addtocart-button a.notify-button {
    max-width:100%;
    font-size:11px;
    height:auto;
    padding:2px 2px;
}
}
.partageArticleBandeau2 {
    margin-top: -390px;
    margin-left: -70px;
    float: left;
    position: fixed;
}
